unit GoToForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Mask, ToolEdit, ComboDigEdit, Buttons;

type
  TfrmGoTo = class(TForm)
    bbGoto: TBitBtn;
    BitBtn2: TBitBtn;
    edGotoAddr: TComboDigEdit;
   
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmGoTo: TfrmGoTo;

implementation

{$R *.DFM}



end.
